/* 
	------------------------
	Autobahn Cafe Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/

body{
	background: url(/img/bg_body.png) 0 0 #F0F0F0 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #6D6F72;	
	padding: 0 0 20px 0;
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

/* =typography defaults */

a:link, a:visited{
	color: #BA1925;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1{
	margin: 0 0 .3em 0;	
	font-size: 1.8em;
	color: #fe7800;
	font-weight: normal;
	text-transform: uppercase;
}

h2{
	margin: 0 0 .4em 0;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #56595C;
}

h3{
	font: Arial, Helvetica, sans-serif;
	font-size: 1.6em;	
	color: #C4C4C4;
	line-height: 1.1em;
	margin: 0 0 15px 0;
}

h4{
	font: Arial, Helvetica, sans-serif;	
	margin: 1.2em 0 .5em 0;
	color: #aaaaaa;
	font-size: 1.9em;
}


p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}

p.note{
	font-size: 1em;
}

sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}

th.right, td.right{
	text-align: right;
}

th.center, td.center{
	text-align: center;
}

small, .small{
	font-size: 0.8em;
}

.copy{
	padding: 20px 30px; 	
}

.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}

.copy p.note, .copy p.small{
	font-size: 1em;
}
.copy ul, ol{
	margin: 1em 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 10px 0.7em no-repeat;
	padding: 0.1em 0 0.1em 20px;
	margin: .3em 0 .1em 0;
}

.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}


/* =structure
-------------- */

.wrap{
	width: 950px;
	text-align: left;
	margin: 0 auto;		
}

#main {
	background-color: #F9F9F7;
	padding: 0 0 25px 0;
}

#content-left{
	width: 214px;
	float: left;
	background: url(/img/bg_content_left.png) 0 0 no-repeat;
	padding: 0 0 0 16px;	
}

#content-middle{
	width: 470px;
	float: left;
	padding: 30px 0 0 0;	
}

#content-right{
	width: 230px;
	float: right;
	padding: 29px 8px 0 0;	
}

#header {	
	position: relative;
}

#logo{
	width: 205px;
	height: 154px;
	background: url(/img/bg_logo_hdr.png) 0 0 no-repeat;
	padding: 20px 0 0 25px;	
}
#logo a {
	background: url(/img/autobahn_cafe.gif) 0 0 no-repeat;
	display: block;	
	height: 131px;	
	padding: 0;
	cursor: pointer;
}

#slogan {	
	width: 229px;
	height: 132px;
	background: url(/img/all_day_every_day.png) 0 0 no-repeat;
	position: absolute;
	right: 30px;
	top: 2px;		
}

#fb-logo{
	display: block;
	margin: 20px 0 0 10px;
}


/* =homepage styles
--------------- */

#slideshow-container {	
	width: 471px;
	height: 234px;
	z-index: 1;
}


/* =nav */

ul#nav {	
	height: 30px;
	background: url(/img/bg_nav.png) 0 0 no-repeat;
	width: 716px;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 0px;
	left: 217px;
	z-index: 999;
}
#nav, #nav ul { /* all lists */
	line-height: 1;
	z-index: 999;
}
#nav li{	
	float: left;
	padding: 0;
	margin: 0;	
}

#nav li a{
	display: block;
	height: 30px;
	background: url(/img/nav_sprite.gif) 0 0 no-repeat;
	text-indent: -10000px;
	overflow: hidden;	
}
#nav li a#t-home{
	width: 68px;
	background-position: 0 0;
}
#nav li a#t-home:hover, #nav li a#t-home.current, #nav li a#t-home.current:hover{
	background-position: 0 -30px;
}

#nav li a#t-about{
	width: 76px;
	background-position: -68px 0;
}
#nav li a#t-about:hover, #nav li a#t-about.current, #nav li a#t-about.current:hover{
	background-position: -68px -30px;
}

#nav li a#t-alldaymenu{
	width: 128px;
	background-position: -144px 0;
}
#nav li a#t-alldaymenu:hover, #nav li a#t-alldaymenu.current, #nav li a#t-alldaymenu.current:hover{
	background-position: -144px -30px;
}

#nav li a#t-specials{
	width: 95px;
	background-position: -272px 0;
}
#nav li a#t-specials:hover, #nav li a#t-specials.current, #nav li a#t-specials.current:hover{
	background-position: -272px -30px;
}

#nav li a#t-newsletter{
	width: 119px;
	background-position: -367px 0;
}
#nav li a#t-newsletter:hover, #nav li a#t-newsletter.current, #nav li a#t-newsletter.current:hover{
	background-position: -367px -30px;
}

#nav li a#t-loyaltyclub{
	width: 128px;
	background-position: -486px 0;
}
#nav li a#t-loyaltyclub:hover, #nav li a#t-loyaltyclub.current, #nav li a#t-loyaltyclub.current:hover{
	background-position: -486px -30px;
}

#nav li a#t-locations{
	width: 102px;
	background-position: -614px 0;
}
#nav li a#t-locations:hover, #nav li a#t-locations.current, #nav li a#t-locations.current:hover{
	background-position: -614px -30px;
}

/* =Drop down styles
--------------- */

#nav li ul { 
	position: absolute;
	width: 170px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	border: 1px solid #EBECE6;
	border-bottom: none;
	background: url(/img/bg_dropdown.png) 0 0 #F4F5F1 repeat-x;
	top: 29px;
	/*z-index: 100;	*/
}

#nav li li{ /* second-level lists */
	width: 170px;
	float: left;		
	padding: 0;
	margin: 0;
	line-height: 1;	
}

#nav li li a { 
	background-image: none;
	text-indent: 0px;
	display: block;
	height: 16px;		
	color: #6D6F72;
	border-bottom: 1px solid #EBECE6;	
	padding: 6px 12px 0 12px;
	font-size: 1.1em;
}

#nav li li a:hover{
	color: #BA1925;
}

/* hide nested drop down menus */
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul,
#nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul{
	left: -999em;
}

/* show nested drop down menus */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, 
#nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
	font-size: 1em;
	z-index: 600;
}

#nav li#t-about a.current, #nav li#t-about a:hover,
#nav li#t-about:hover  a.root, #nav li#t-about.sfhover a.root{/* =retain main tab highlight for root */
	background-position: -68px -30px;
}

/* =left content styles
--------------- */

#all-day-menu ul{
	width: 200px;
	padding: 0 0 10px 0;
	margin: 0;
	position: relative;
}

#all-day-menu ul li{
	padding: 0 0 0 23px;
	width: 176px;
	margin: 0;
}

#all-day-menu a.title{
	display: block;
	width: 199px;
	height: 30px;
	background: url(/img/all_day_menu_title.gif) 28px 11px #F6F6F3 no-repeat;	
}

#all-day-menu ul li a{
	color: #6D6F72;
	display: block;	
	height: 13px;	
	padding: 7px 0 3px 5px;
	cursor: pointer;
	font-size: 1.1em;
}
#all-day-menu ul li a:hover{
	color: #BA1925;	
	text-decoration: underline;	
}

/* =middle-content styles
--------------- */

#textbox{	
	background: url(/img/bg_textbox.gif) 0 0 #fff repeat-y;	
}
#textbox .box-outer{
	background: url(/img/bg_textbox_top.gif) 0 0 no-repeat;		
	
}
#textbox .box-inner{	
	background: url(/img/bg_textbox_ftr.gif) 0 bottom no-repeat;
}


/* all day menu styles
--------------- */

.menu-item {
	
}

.menu-item img{
	float: left;
	margin: 15px 12px;
	border: 3px solid #F1F2EE;
}

.menu-item .details{
	width: 275px;
	float: right;
	padding: 0 0 0 15px;
	background: url(/img/bg_menu_details.gif) 0 0 repeat-y;
}

.menu-item a.top{
	display: block;
	width: 20px;
	height: 12px;
	background: url(/img/link_top.gif) 0 0 no-repeat;	
	float: right;
	margin: 10px 0 0 0;
}
.menu-item a.top:hover{	
	background: url(/img/link_top.gif) 0 -12px no-repeat;	
}

.menu-item h4{
	padding: 0 0 0 7px;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #56595C;
}

table.all-day-menu {
	
}

table.all-day-menu td{	
	padding: 4px 15px 4px 0;
	line-height: 1.2;
}

table.all-day-menu td p{
	margin: 0;
	padding: 0 0 0 8px;
	font-size: 1.2em;
}

p.bombay {
	margin: 0;
	padding: 0 0 0 8px;
	background: url(/img/bullet_bombay.gif) 0 4px no-repeat;
}
p.papakura {
	margin: 0;
	padding: 0 0 0 8px;
	background: url(/img/bullet_papakura.gif) 0 4px no-repeat;	
}
p.dairyflat {
	margin: 0;
	padding: 0 0 0 8px;
	background: url(/img/bullet_dairyflat.gif) 0 4px no-repeat;	
}


/* =right-content styles
--------------- */

#links a{
	display: block;
	width: 222px;
	height: 103px;
}

#links a.specials {
	background: url(/img/bg_specials_link.gif) 0 0 no-repeat;
}
#links a.membership {
	background: url(/img/bg_membership_link.gif) 0 0 no-repeat;
}
#links a.newsletter {
	background: url(/img/bg_newsletter_link.gif) 0 0 no-repeat;
}

/* =membership form
--------- */
#membership-form input, #membership-form select, #membership-form textarea{
	font-size: 1.1em;
	vertical-align: middle;
	color: #6D6F72;
	padding: 2px;
	border: 1px solid #D7DACD;	
	background: #F9F9F7;
	font-family: Arial, Helvetica, sans-serif;
}

#membership-form table td {	
	padding: 3px 8px;
}

textarea {
	width: 250px;
	height: 80px;
}

#membership-form form label {
	font-size: 1em;
}

input{
	vertical-align: middle;
}

#membership-form h4{
	border-top: 1px solid #333;
	padding-top: 16px;
	margin-top: 10px;
}

.form input.text{
	width: 250px;
}

.form{
	font-size: 1.2em;
	padding: 10px 0 0 0;	
}

.form select{
	width: 255px;
	border: 1px solid #D7DACD;	
}

table.form p.note{
	font-size: 0.9em;
}

/* =error 
--------- */

#membership-form td.required {
	background: url(/img/bg_required.gif) 0 4px no-repeat;
}

.form-error{
	padding: 0px 15px 5px 15px;
	margin: 0 0 5px 0;
}
.error-text{	
	margin-left: 30px;
}
.form-error-btm{
	padding: 5px 20px;
}
.form-error li{
	color: #6D6F72;
	margin: 0;
}


/* =footer
-------------------- */

#footer {	
	margin: 0 auto;
	background: url(/img/bg_ftr.png) 0 0 no-repeat;
	padding: 20px 0 0 0;
	color: #9EA0A3;
}

#footer .wrap{
	padding: 0 35px 0 35px;
}

#footer p{
	color: #9EA0A3;
	float: left;
	msrgin: 0;
	font-size: 1.1em;	
}
a#siteby{
	width: 124px;
	height: 9px;
	background: url(/img/siteby72dpi.gif) 0 0 no-repeat;
	float: right;
	margin-top: 5px;	
}
a#siteby:hover{
	background-position: 0 -9px;
}


/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 10px;
	float: right;
}

table td{
	vertical-align: top;
	padding: 0px;
}

table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #333;
	margin-bottom: 8px;
	background-color: #2E2D2C;
}
table.data td{
	border-top: 1px solid #222;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html #content-bg,
*:first-child+html .clearfix{
	min-height: 1px;
}